"IDS_APPLE_EVENTS_USAGE_MACOS" = "這是為了彈出“強制退出”對話框。";
"IDS_CAMERA_USAGE_MACOS" = "這樣您就可以在遠端控制會話和會議中使用攝影機。";
"IDS_FT_UNKNOWN_DATE2" = "（無效日期）";
"IDS_MICROPHONE_USAGE_MACOS" = "這樣您就可以在遠端控制會話和會議中與他人交談。";
"IDS_WAITING_FOR_PARTNER" = "正在等待夥伴...";
